.main-label {
  position: fixed;
  width: 100%;

  top: rem(95);

  padding: rem(115) 0 rem(182);

  @media (max-width: 560px) {
    display: none;
  }

  &__wrapper {
    position: relative;

    display: flex;
  }

  &__title {
    max-width: rem(538);
    margin-right: rem(32);
    padding-top: rem(182);

    @media (max-width: 768px) and (min-width: 561px) {
      padding-top: rem(132);
    }
  }

  &__img {
    position: absolute;
    right: rem(-94);

    padding: rem(32);

    width: rem(445);
    height: rem(445);

    img {
      width: 100%;
      height: 100%;
    }
  }
}
